Subject: Re: bug#44611: Prefix arg for xref-goto-xref

From: Dmitry Gutov <[email-masked]>
Date: Thu, 22 Apr 2021 20:56:37 +0300

On 22.04.2021 20:47, Eli Zaretskii wrote:
> We always promise compatibility in Emacs, after enough time has
> passed.  At least on the user level and in interfaces that are not
> internal ones.

When we talked with John Wiegley about project.el and xref.el's 
inclusion in the upcoming release, we agreed to put these notices 
because the packages were not ready enough.

Which was supposed to allow us to make drastic changes in subsequent 
releases.

How do you feel about keeping commitments made by the previous maintainers?